@font-face {
	font-family: 'icomoon';
	src:url('/gcf/images_cf/fonts/icomoon.eot?-8082y2');
	src:url('/gcf/images_cf/fonts/icomoon.eot?#iefix-8082y2') format('embedded-opentype'),
		url('/gcf/images_cf/fonts/icomoon.woff?-8082y2') format('woff'),
		url('/gcf/images_cf/fonts/icomoon.ttf?-8082y2') format('truetype'),
		url('/gcf/images_cf/fonts/icomoon.svg?-8082y2#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
	content: "\e600";
}
.icon-office:before {
	content: "\e601";
}
.icon-play:before {
	content: "\e609";
}
.icon-film:before {
	content: "\e60a";
}
.icon-camera:before {
	content: "\e60b";
}
.icon-connection:before {
	content: "\e60c";
}
.icon-folder:before {
	content: "\e60d";
}
.icon-folder-open:before {
	content: "\e60e";
}
.icon-location:before {
	content: "\e602";
}
.icon-location2:before {
	content: "\e603";
}
.icon-bubble:before {
	content: "\e60f";
}
.icon-bubbles:before {
	content: "\e610";
}
.icon-bubbles2:before {
	content: "\e611";
}
.icon-bubble2:before {
	content: "\e612";
}
.icon-bubbles3:before {
	content: "\e613";
}
.icon-bubbles4:before {
	content: "\e614";
}
.icon-user:before {
	content: "\e615";
}
.icon-users:before {
	content: "\e616";
}
.icon-user2:before {
	content: "\e617";
}
.icon-users2:before {
	content: "\e618";
}
.icon-user3:before {
	content: "\e619";
}
.icon-user4:before {
	content: "\e61a";
}
.icon-spinner:before {
	content: "\e61b";
}
.icon-cloud:before {
	content: "\e61c";
}
.icon-cloud-download:before {
	content: "\e61d";
}
.icon-cloud-upload:before {
	content: "\e61e";
}
.icon-attachment:before {
	content: "\e61f";
}
.icon-star:before {
	content: "\e620";
}
.icon-star2:before {
	content: "\e621";
}
.icon-heart:before {
	content: "\e622";
}
.icon-warning:before {
	content: "\e623";
}
.icon-notification:before {
	content: "\e624";
}
.icon-question:before {
	content: "\e625";
}
.icon-info:before {
	content: "\e626";
}
.icon-info2:before {
	content: "\e627";
}
.icon-blocked:before {
	content: "\e628";
}
.icon-cancel-circle:before {
	content: "\e629";
}
.icon-checkmark-circle:before {
	content: "\e62a";
}
.icon-spam:before {
	content: "\e604";
}
.icon-close:before {
	content: "\e62b";
}
.icon-checkmark:before {
	content: "\e62c";
}
.icon-checkmark2:before {
	content: "\e62d";
}
.icon-minus:before {
	content: "\e62e";
}
.icon-plus:before {
	content: "\e62f";
}
.icon-enter:before {
	content: "\e630";
}
.icon-loop:before {
	content: "\e631";
}
.icon-loop2:before {
	content: "\e632";
}
.icon-loop3:before {
	content: "\e633";
}
.icon-shuffle:before {
	content: "\e634";
}
.icon-arrow-up-left:before {
	content: "\e635";
}
.icon-arrow-up:before {
	content: "\e636";
}
.icon-arrow-up-right:before {
	content: "\e637";
}
.icon-arrow-right:before {
	content: "\e605";
}
.icon-arrow-down-right:before {
	content: "\e638";
}
.icon-arrow-down:before {
	content: "\e606";
}
.icon-arrow-down-left:before {
	content: "\e639";
}
.icon-arrow-left:before {
	content: "\e63a";
}
.icon-arrow-up-left2:before {
	content: "\e63b";
}
.icon-arrow-up2:before {
	content: "\e63c";
}
.icon-arrow-up-right2:before {
	content: "\e63d";
}
.icon-arrow-right2:before {
	content: "\e63e";
}
.icon-arrow-down-right2:before {
	content: "\e63f";
}
.icon-arrow-down2:before {
	content: "\e640";
}
.icon-arrow-down-left2:before {
	content: "\e641";
}
.icon-arrow-left2:before {
	content: "\e642";
}
.icon-arrow-up-left3:before {
	content: "\e643";
}
.icon-arrow-up3:before {
	content: "\e644";
}
.icon-arrow-up-right3:before {
	content: "\e645";
}
.icon-arrow-right22:before {
	content: "\e607";
}
.icon-arrow-down-right3:before {
	content: "\e646";
}
.icon-arrow-down22:before {
	content: "\e608";
}
.icon-arrow-down-left3:before {
	content: "\e647";
}
.icon-arrow-left3:before {
	content: "\e648";
}
.icon-tab:before {
	content: "\e649";
}
.icon-checkbox-checked:before {
	content: "\e64a";
}
.icon-checkbox-unchecked:before {
	content: "\e64b";
}
.icon-checkbox-partial:before {
	content: "\e64c";
}
.icon-radio-checked:before {
	content: "\e64d";
}
.icon-radio-unchecked:before {
	content: "\e64e";
}
.icon-mail:before {
	content: "\e64f";
}
.icon-googleplus:before {
	content: "\e650";
}
.icon-facebook:before {
	content: "\e651";
}
.icon-twitter:before {
	content: "\e652";
}
.icon-feed:before {
	content: "\e653";
}
.icon-youtube:before {
	content: "\e654";
}
.icon-wordpress:before {
	content: "\e655";
}
.icon-blogger:before {
	content: "\e656";
}
.icon-tumblr:before {
	content: "\e657";
}
.icon-yahoo:before {
	content: "\e658";
}


/*-- demo.css 縺ｮ荳ｭ霄ｫ ------------------------------------------------------------------*/

small {
	font-size: .66666667em;
}
/*
a {
	color: #e74c3c;
	text-decoration: none;
}
a:hover, a:focus {
	box-shadow: 0 1px #e74c3c;
}
.bshadow0, input {
	box-shadow: inset 0 -2px #e7e7e7;
}
input:hover {
	box-shadow: inset 0 -2px #ccc;
}
input, fieldset {
	font-size: 1em;
	margin: 0;
	padding: 0;
	border: 0;
}
input {
	color: inherit;
	line-height: 1.5;
	height: 1.5em;
	padding: .25em 0;
}
input:focus {
	outline: none;
	box-shadow: inset 0 -2px #449fdb;
}
*/
.glyph {
	font-size: 16px;
	width: 15em;
	padding-bottom: 1em;
	margin-right: 4em;
	margin-bottom: 1em;
	float: left;
	overflow: hidden;
}
.liga {
	width: 80%;
	width: calc(100% - 2.5em);
}
.talign-right {
	text-align: right;
}
.talign-center {
	text-align: center;
}
.bgc1 {
	background: #f1f1f1;
}
.fgc1 {
	color: #999;
}
.fgc0 {
	color: #000;
}
p {
	margin-top: 1em;
	margin-bottom: 1em;
}
.mvm {
	margin-top: .75em;
	margin-bottom: .75em;
}
.mtn {
	margin-top: 0;
}
.mtl, .mal {
	margin-top: 1.5em;
}
.mbl, .mal {
	margin-bottom: 1.5em;
}
.mal, .mhl {
	margin-left: 1.5em;
	margin-right: 1.5em;
}
.mhmm {
	margin-left: 1em;
	margin-right: 1em;
}
.mls {
	margin-left: .25em;
}
.ptl {
	padding-top: 1.5em;
}
.pbs, .pvs {
	padding-bottom: .25em;
}
.pvs, .pts {
	padding-top: .25em;
}
.clearfix {
	zoom: 1;
}
.unit {
	float: left;
}
.unitRight {
	float: right;
}
.size1of2 {
	width: 50%;
}
.size1of1 {
	width: 100%;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.hidden-true {
	display: none;
}
.textbox0 {
	width: 3em;
	background: #f1f1f1;
	padding: .25em .5em;
	line-height: 1.5;
	height: 1.5em;
}
#testDrive {
	padding-top: 24px;
	line-height: 1.5;
}
.fs0 {
	font-size: 16px;
}
.fs1 {
	font-size: 32px;
}